package domain

type TaobaoTradeFullinfoGetMemoOperatorInfo struct {
	/*
	   备注创建者ID     */
	OperatorId *int64 `json:"operator_id,omitempty" `

	/*
	   备注创建者昵称     */
	OperatorNick *string `json:"operator_nick,omitempty" `
}

func (s *TaobaoTradeFullinfoGetMemoOperatorInfo) SetOperatorId(v int64) *TaobaoTradeFullinfoGetMemoOperatorInfo {
	s.OperatorId = &v
	return s
}
func (s *TaobaoTradeFullinfoGetMemoOperatorInfo) SetOperatorNick(v string) *TaobaoTradeFullinfoGetMemoOperatorInfo {
	s.OperatorNick = &v
	return s
}
